* {
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0;
    outline: 0;
    scroll-behavior: smooth;
    -webkit-tap-highlight-color: transparent;
    text-decoration: none;
    color: inherit;
    box-sizing: border-box;
}

*:focus {
    outline: 0;
}

body {
    overflow-x: hidden !important;
    position: relative;
    height: 100%;
    background-image: url('../img/about/bg-4.png');
}



h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
    color: #404041;
    font-family: "Josefin Sans", sans-serif;
    letter-spacing: 1px;
}

p {
    padding: 0;
    margin: 0;
    color: #404041;
    font-family: 'Montserrat';
}

a {
    text-decoration: none;
    color: #d42229;
    font-family: 'Montserrat';
}


ul {
    margin: 0;
    padding: 0;
}


.container {
    max-width: 1400px;
}

.row {
    --bs-gutter-x: 0rem;
}




/* colors  */
.main-color {
    color: #404041;
}

.color-2 {
    color: #d42229;
}

.color-3 {
    color: #cbcbcb;
}

.color-4 {
    color: #e9e8e8;
}





.section-heading {
    text-align: center;
    margin-bottom: 60px;
}


.section-heading .section-icon {
    display: inline-flex;
}

.section-heading .section-icon .shape {
    width: 15px;
    height: 15px;
    border-left: solid 8px transparent;
    border-bottom: solid 8px transparent;
    border-top: solid 8px #404041;
    border-right: solid 8px #404041;
    display: inline-block;
    margin: -1px;
    transform: rotate(45deg);
}






/* MAIN BTN  */
.main-btn {
    background-color: #9f0005;
    color: #e9e8e8;
    padding: 8px 15px;
    display: inline-block;
    border: 1px solid transparent;
    border-radius: 20px;
    transition: .3s;
}

.main-btn:hover {
    background-color: #242424;
    color: #fff;
}

.second-btn {
    background-color: #cbcbcb;
    color: #9f0005;
    padding: 14px 35px;
    display: inline-block;
}





input:focus,
textarea:focus {
    border-color: transparent !important;
    box-shadow: 0px 5px 20px 0px rgb(0 0 0 / 13%) !important;
}


input::placeholder,
textarea::placeholder {
    color: rgba(18, 17, 51, 0.295)
}

/* back to top css  */
#back-to-top {
    display: block;
    color: #fff;
    background-color: #404041;
    padding: 10px 18px 10px 17px;
    box-shadow: 3px 7px 10px rgba(0, 0, 0, 0.26);
    border-radius: 50px;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 25px;
    right: 25px;
    transition: .2s;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
}

#back-to-top:hover {
    cursor: pointer;
    color: #333;
    background-color: #cbcbcb;

}

#back-to-top.show {
    opacity: 1;
    visibility: visible;
}


/* dots  */
.owl-dots {
    text-align: center;
}

.owl-dots button.owl-dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    display: inline-block;
    background: transparent;
    border: 1px solid #404041;
    margin: 0 10px;
}

.owl-dots button.owl-dot.active {
    background-color: #9f0005;
}

.owl-dots button.owl-dot:focus {
    outline: none;
}

/* 00000000000000000000000000000000000000000000   MAIN   00000000000000000000000000000000000000000000 */
.main {
    height: 100vh;
    width: 100%;
    position: relative;
}

.main::after {
    position: absolute;
    content: '';
    height: 100vh;
    width: 100%;
    top: 0;
    left: 0;
    background-image: url('../img/about/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .5;
    z-index: 0;
}

.main .wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 1;
}



/* LOGO  */
.main .wrapper .logo {
    margin-bottom: 30px;
}

.main .wrapper .logo img {
    width: 60%;
}



/* HEAD  */
.main .wrapper .head {
    text-transform: uppercase;
}

.main .wrapper .head .cata {
    font-size: 60px;
    font-weight: 400;
    margin-top: -2px;
    white-space: nowrap;
}

.main .wrapper .head .cata .e {
    color: #9f0005;
}

.main .wrapper .head .cata span {
    font-weight: bold;
}




/* BTNS  */
.main .wrapper .btns {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    margin-left: -12px;
}

.main .wrapper .btns a {
    font-size: 15px;
}

.main .wrapper .btns a:first-child {
    font-weight: 500;
    position: relative;
}


.main .wrapper .btns .line {
    background-color: #404041;
    padding: 15px 1px;
}


.main .wrapper .btns a:last-child {
    font-size: 25px;
    margin-top: -9px;
}


.back-btn {
    padding: 40px 10px 0px;
    font-size: 13px;
}

.back-btn a {
    border-bottom: 1px solid;
}

.back-btn i {
    margin-right: 4px;
}





/* 00000000000000000000000000000000000000000000   HEADER   00000000000000000000000000000000000000000000 */
.header {
    background-color: #fff;
    padding: 15px 0px;
    box-shadow: 0px 2px 10px #a2a2a249;
    position: relative;
    z-index: 10;
}

/* NAV HEADER WHiTE  */
.header.blue {
    background-color: #404041;
    box-shadow: 0 7px 10px rgba(149, 134, 134, 0.2);
    z-index: 9999;
}


.header .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.header .wrapper .logo img {
    width: 200px;
}


.header .wrapper .search-lang {
    display: flex;
    gap: 20px;
}

.header .wrapper .search-lang a {
    background-color: #333;
    color: #fff;
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: .3s;
}

.header .wrapper .search-lang a span {
    margin-top: -5px;
}

.header .wrapper .search-lang a:hover {
    background-color: #9f0005;
    color: #fff;
}

.header .wrapper .search-lang .search-main {
    position: relative;
}

.header .wrapper .search-lang .search-main i {
    position: absolute;
    top: 12px;
    right: 12px;
}

.header .wrapper .search-lang .search-main input {
    border-radius: 50px;
    width: 250px;
    padding: 8px 10px;
    transition: .3s;
}



.header .wrapper .search-lang .search-mob {
    display: none;
    position: relative;
}

.header .wrapper .search-lang .search-mob input {
    position: absolute;
    top: 65px;
    right: -50px;
    border-radius: 50px;
    width: 250px;
    padding: 8px 14px 10px;
    transition: .3s;
    visibility: hidden;
    opacity: 0;
}

.header .wrapper .search-lang .search-mob input.show {
    right: 0;
    visibility: visible;
    opacity: 1;
}

.header .wrapper .search-lang .search-mob>button {
    position: absolute;
    top: 70px;
    right: -50px;
    padding: 4px 9px 6px;
    background-color: #333333;
    border-radius: 50px;
    visibility: hidden;
    opacity: 0;
    transition: .3s;
}

.header .wrapper .search-lang .search-mob>button.show {
    right: 6px;
    visibility: visible;
    opacity: 1;
}

.header .wrapper .search-lang .search-mob>button i {
    color: #fff;
}


/* 00000000000000000000000000000000000000000000   BRAND   00000000000000000000000000000000000000000000 */
.brand {
    padding: 20px 0px 15px;
    text-align: center;
}

.brand img {
    width: 230px;
}

/* 00000000000000000000000000000000000000000000   CATALOG   00000000000000000000000000000000000000000000 */
.catalogue {
    padding: 50px 30px 80px;
}



/* wrapper */
.catalogue .wrapper {
    margin-bottom: 75px;
}

.catalogue .wrapper:last-child {
    margin-bottom: 30px;
}

.catalogue .wrapper .head {
    margin-bottom: 20px;

    display: flex;
    align-items: center;
    gap: 5px;
}

.catalogue .wrapper .head span {
    font-size: 14px;
    font-weight: normal;
    border-radius: 50px;
    color: #9f0005;
    display: flex;
    justify-content: center;
}



/* item */
.catalogue .wrapper .item {
    overflow: hidden;
    border-radius: 10px;
    position: relative;
    transition: .3s;
}

.catalogue .wrapper .item::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-image: linear-gradient(rgba(0, 0, 0, 0) 12%, #0000004c 55%, #000000c9);
}



.catalogue .wrapper .item p {
    position: absolute;
    left: 50%;
    bottom: 8px;
    transform: translate(-50%, -8px);
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    width: 90%;
    text-align: center;
    transition: .3s;
    z-index: 5;
}

.catalogue .wrapper .item:hover p {
    bottom: 30px;
}




/* 00000000000000000000000000000000000000000000   SUB-CATEGORIES   00000000000000000000000000000000000000000000 */
.sub-categories {
    padding: 80px 0px 40px;
    width: 80%;
    margin: auto;
}

.sub-categories .row {
    --bs-gutter-x: 60px;
}

.sub-categories .single-category {
    background-color: #fffd;
    margin-bottom: 40px;
    transition: .3s;
}

.sub-categories .single-category:hover {
    margin-top: -10px;
}

.sub-categories .single-category .image {
    overflow: hidden;
    border-radius: 10px;
    transition: .3s;
}

.sub-categories .single-category:hover .image {
    box-shadow: 0px 5px 10px #a2a2a2;
}

.sub-categories .single-category .text {
    padding: 15px 0px;
    text-align: center;
}

.sub-categories .single-category .text p {
    color: #333;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    transition: .3s;
}

.sub-categories .single-category:hover .text p {
    color: #9f0005;
}



.sub-categories .single-category .text .price {
    color: #9f0005;
    font-weight: 500;
}



/* 00000000000000000000000000000000000000000000   PRODUCTS   00000000000000000000000000000000000000000000 */
.products {
    padding: 40px 10px 0px;
    margin-bottom: 40px;
}

.products .row {
    --bs-gutter-x: 30px;
}


/* 0000 */

/* sidebar  */
.shop-section .sidebar {
    padding: 0px 10px 0px 0px;
}

.shop-section .sidebar .filter {
    width: 100%;
    margin-bottom: 30px;
    background-color: #a5784d;
    color: #fff;
    text-align: center;
    padding: 10px;
    display: none;
}

.shop-section .sidebar .filter i {
    font-size: 12px;
    margin-right: 5px;
}

.sidebar-box-2 {
    display: block;
    width: 100%;
    margin-bottom: 50px;
}

.sidebar-box-2 h5 {
    text-transform: uppercase;
    margin-bottom: 20px;
}

.sidebar-box-2 .panel-collapse {
    padding-bottom: 10px;
}



/* drpdn  */
.all-checkbox {
    padding: 5px 0px;
    border-bottom: 1px solid #88888858;
}

.panel {
    border-bottom: 1px solid #88888858;
}

.panel-heading a {
    padding: 5px 0;
    display: block;
    width: 100%;
    font-size: 14px;
    background: transparent;
    color: #333;
    position: relative;
    box-shadow: none !important;
    cursor: pointer;
}

.panel-heading a i {
    position: absolute;
    right: 7px;
    font-size: 12px;
    top: 50%;
    line-height: 1;
    margin-top: -8px;
}




.sidebar-box-2 form div {
    padding: 3px 0px;
}

.sidebar-box-2 .all-checkbox form div label {
    color: #333;
    font-family: 'Montserrat';
}

.sidebar-box-2 form div label {
    cursor: pointer;
    font-size: 13px;
    color: #969696;
}

.sidebar-box-2 form div label input[type='checkbox'] {
    height: 14px;
    width: 14px;
    vertical-align: middle;
}

/* 00000 */







/* products  */
.products .single-product {
    background-color: #fffd;
    margin-bottom: 40px;
    transition: .3s;
    position: relative;
}

.products .single-product .view-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    background-color: #333;
    color: #fff;
    height: 35px;
    width: 35px;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s;
}

.products .single-product .view-icon:hover {
    background-color: #9f0005;
}

.products .single-product:hover {
    margin-top: -5px;
}

.products .single-product .image {
    overflow: hidden;
    border-radius: 30px;
    transition: .3s;
}

.products .single-product .image img {
    width: 100%;
}

.products .single-product .text {
    padding: 10px 0px;
    text-align: center;
}

.products .single-product .text h5 {
    margin-bottom: 5px;
}

.products .single-product .text .price {
    color: #9f0005;
    font-weight: 500;
}



/* product modal  */
.product-page-modal .product-detail {
    padding: 30px;
}

.product-page-modal .product-detail img {
    width: 100%;
}

/* 000 */
.product-page-modal .product-detail .slider-for {
    margin-bottom: 15px;
}

.product-page-modal .product-detail .slider-for .slick-arrow {
    background-color: #9f0005;
    color: #fff;
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 4;
}

.product-page-modal .product-detail .slider-for .slick-prev {
    position: absolute;
    left: -10px;
    top: 45%;
    border-radius: 5px 0px 0px 5px;
}

.product-page-modal .product-detail .slider-for .slick-next {
    position: absolute;
    right: -10px;
    top: 45%;
    border-radius: 0px 5px 5px 0px;
}

.product-page-modal .product-detail .slider-nav .slick-slide {
    padding: 5px;
}

/* 000 */





.product-details-modal .product-detail {
    padding: 30px;
}

.product-details-modal .product-detail .text .p-code {
    margin-bottom: 30px;
}

.product-details-modal .product-detail .text .head {
    margin-bottom: 30px;
}



/* desc  */
.product-details-modal .product-detail .text .desc {
    margin-bottom: 30px;
}

.product-details-modal .product-detail .text .desc h6 {
    margin-bottom: 5px;
}



/* btns  */
.product-details-modal .product-detail .text .btns a {
    font-size: 20px;
}

.product-details-modal .product-detail .text .btns a i {
    rotate: 50deg;
}




/* 00000000000000000000000000000000000000000000   PRODUCT DETAILS   00000000000000000000000000000000000000000000 */
.product-details {
    padding: 100px 0px 100px;
}

.product-details .row {
    width: 90%;
    margin: auto;
}

.product-details .image {
    padding-right: 50px;
}

.product-details .image img {
    width: 100%;
}


/* 000 */
.product-details .slider-for {
    margin-bottom: 15px;
}

.product-details .slider-for .slick-arrow {
    background-color: #9f0005;
    color: #fff;
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 4;
}

.product-details .slider-for .slick-prev {
    position: absolute;
    left: -10px;
    top: 45%;
    border-radius: 5px 0px 0px 5px;
}

.product-details .slider-for .slick-next {
    position: absolute;
    right: -10px;
    top: 45%;
    border-radius: 0px 5px 5px 0px;
}

.product-details .slider-nav .slick-slide {
    padding: 5px;
}

/* 000 */



.product-details .text .head {
    margin-bottom: 30px;
}

.product-details .text .p-code {
    margin-bottom: 30px;
}




/* desc  */
.product-details .text .desc {
    margin-bottom: 30px;
}

.product-details .text .desc h6 {
    margin-bottom: 5px;
}



/* btns  */
.product-details .text .btns a {
    font-size: 20px;
}

.product-details .text .btns a i {
    rotate: 50deg;
}

/* 00000000000000000000000000000000000000000000   FOOTER   00000000000000000000000000000000000000000000 */
.footer {
    padding: 25px 0px;
    background-color: #9f0005;
    text-align: center;
}

.icons-new i {
    margin: 0px 20px;
    font-size: 27px;
    color: #fff;

    position: relative;
}

.icons-new i::after {
    position: absolute;
    content: '';
    height: 30px;
    width: 1px;
    background-color: #fff;
    top: -3px;
    right: -20px;
}

.icons-new i:last-child::after {
    content: none;
}




.footer .row {
    width: 70%;
    margin: auto;
}

.footer .head {
    margin-bottom: 20px;
}

.footer .logo {
    margin-bottom: 30px;
}

.footer .logo a {
    display: inline-block;
}

.footer .logo a img {
    width: 200px;
}

.footer .icons ul {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.footer .icons ul:first-child {
    margin-bottom: 10px;
}

.footer .icons ul li a {
    font-size: 25px;
}


.footer .contact li {
    margin-bottom: 20px;
}

.footer .contact li a {
    display: inline-flex;
    align-items: center;
    font-size: 17px;
}

.footer .contact li a i {
    width: 20px;
    text-align: center;
    margin-right: 10px;
    font-size: 18px;
    transition: .3s;
}

.footer .contact li a:hover i {
    scale: 1.2;
    text-shadow: 0px 0px 10px #e9e8e858;
}




.copy-right {
    background-color: #d42229;
    padding: 20px 0px;
    text-align: center;
}

.copy-right p {
    color: #fff;
}

.copy-right a {
    color: #fff;
}



/* MEDIA QUERIES  */

@media (max-width:1300px) {

    .sub-categories {
        width: 90%;
    }
}


@media (max-width:1200px) {
    .about .text {
        padding: 50px 50px 50px 60px;
    }

    .catalogue {
        padding: 50px 10px 10px;
    }

    .sub-categories {
        width: 100%;
    }
}

@media (max-width:1085px) {
    .banner .text {
        width: 95%;
    }

    .catalogue {
        margin-bottom: 20px;
    }

    .footer .row {
        width: 80%;
    }

    .product-page-modal .product-detail {
        padding: 30px;
    }
}

@media (max-width:991px) {
    .about .image {
        text-align: center;
    }

    .about .image img {
        width: 100%;
    }

    .about .text {
        padding: 50px 10px 50px 20px;
    }

    .about .text::after {
        width: 140px;
    }

    .product-page-modal .modal-dialog {
        min-width: 80%;
    }

}

@media (max-width:767px) {

    .main .wrapper .logo {
        margin-bottom: 45px;
    }

    .main .wrapper .logo img {
        width: 60%;
    }

    .main .wrapper .head .prod {
        font-size: 25px;
    }


    .main .wrapper .head .cata {
        font-size: 45px;
    }

    .about {
        padding: 50px 0px 70px;
    }

    .about .text {
        padding: 50px;
        margin-bottom: 50px;
        height: auto;
    }

    .about .text .head {
        margin-bottom: 10px;
    }

    .about .text .head h2 {
        font-size: 25px;
    }

    .about .text .desc p {
        font-size: 14px;
    }

    .catalogue {
        padding: 50px 0px 10px;
    }

    .sub-categories {
        padding: 70px 0px 10px;
    }

    .footer .brand {
        margin-bottom: 50px;
    }

    .sub-categories .row,
    .products .row {
        --bs-gutter-x: 20px;
    }

    .banner .text .desc p {
        font-size: 14px;
    }

    .header .wrapper .search-lang .search-main {
        display: none;
    }

    .header .wrapper .search-lang .search-mob {
        display: block;
    }

    .header .wrapper .logo img {
        width: 150px;
    }

    .product-page-modal .product-detail {
        padding: 20px;
    }

    .product-page-modal .product-detail .image {
        margin-bottom: 30px;
    }

    .product-page-modal .product-detail .image img {
        width: 100%;
    }

    .product-details .row {
        width: 100%;
    }

    .product-details {
        padding: 30px;
    }

    .product-details .image {
        margin-bottom: 30px;
    }

    .product-details .image img {
        width: 100%;
    }

    .products {
        padding: 40px 10px 0px;
    }

    .product-details .image {
        padding: 0px;
    }

    .catalogue .wrapper {
        margin-bottom: 35px;
    }

    .icons-new i {
        font-size: 23px;
    }
}

@media (max-width: 575px) {
    .about .text {
        padding: 50px 10px;
    }

    .about .text::after {
        left: 0px;
    }

    .catalogue .tabs a {
        margin: 0px 10px 30px;
    }

    .products .single-product .text h5 {
        font-size: 15px;
    }

    .catalogue .tabs a p {
        font-size: 14px;
    }

    .sub-categories .single-category .text p {
        font-size: 14px;
    }

    .products .single-product .view-icon {
        top: 15px;
        right: 15px;
        height: 30px;
        width: 30px;
        font-size: 13px;
    }

    .product-details {
        padding: 20px 10px;
    }

    .main .wrapper .head .cata {
        font-size: 35px;
    }

    .icons-new i {
        font-size: 20px;
    }

}

@media (max-width: 360px) {
    .header .wrapper .search-lang .search-mob input.show {
        right: -36px;
        visibility: visible;
        opacity: 1;
    }
}
.varient_list {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}

.varient_list li {
    border: 1px solid;
    padding: 5px;
    border-radius: 10%;
}

.catalogue .wrapper .item {
    height: 300px;
}

.owl-carousel .owl-item img {
    width: auto;
    max-height: 300px;
}